import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';

@Component({
    selector: 'page-file-list',
    templateUrl: 'file-list.html',
})
export class FileListPage {

    accessoryMaterials;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.accessoryMaterials = this.navParams.get('accessoryMaterials');
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad FileListPage');
    }

}
